@import url("https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800&display=swap");

:root {
  --primary-color: #e3a559;
  --secondary-color: #e08c3e;
  --accent-color: #d9762b;
  --dark-color: #c64724;
  --text-color: #641d12;
}

body {
  font-family: "Prompt", sans-serif;
  background-color: var(--secondary-color);
  color: var(--text-color);
  margin: 0;
  list-style: none;
}

header {
  text-align: center;
  margin-bottom: 20px;
  background-color: var(--accent-color);
  font-size: 20px;
  justify-content: center;
  img {
    width: 400px;
    height: auto;
    margin: 15px;
  }
  nav {
    ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      overflow: hidden;
      background-color: var(--primary-color);
      display: flex;
      justify-content: center;

      li {
        float: left;
        padding: 0 16px;
        a {
          display: block;
          color: var(--text-color);
          text-align: justify;
          padding: 14px 16px;
          text-decoration: none;

          &:hover {
            background-color: var(--dark-color);
          }
        }
      }
    }
  }
}

main {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  width: 50%;
  margin: 0 auto;
}

.quote {
    font-size: 18px;
    font-style: italic;
    text-align: center;
    max-width: 600px;
}